.kaskas-asiakkaat {
  /*background-color: #F7F7F7;*/
  padding: var(--content-padding) var(--content-padding);
  margin-left: calc(-1 * var(--content-padding));
  margin-right: calc(-1 * var(--content-padding));
  margin-bottom: 2em;
}

.kaskas-asiakkaat ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.kaskas-asiakkaat ul li img {
  object-fit: contain;
}

.kaskas-asiakkaat {
  padding: 0 var(--content-padding); 
}
.kaskas-asiakkaat ul {
  margin-left: -40px;
  margin-right: -40px;
 }
 .kaskas-asiakkaat ul li {
   max-width: calc(20% - 8%);
   padding: 0 4% 4%;
   height: 12%;
 }
 
 @media (max-width: 1023px) {
   .kaskas-asiakkaat ul li {
      max-width: calc(33.3% - 12%);
      padding: 0 6% 6%;
      height: 12%;
    }
 }


